pfSense 2.4.4-p3 Unable to retrieve package information



  • Hi Tech guru,

    I'm having a problem with this new version of pfSense regarding in downloading packages. The error shows "Unable to retrieve package information". I already search any solution to resolve this issue like updating the pfSense via console, however 2.4.4-p3 is the new version right? Please help me, I need to download radius and squid for my client network. Any answers/suggestion would be appreciated.

    By the way, I'm newbie. 🐶

    Thanks.